Subject: Moving Hives?

From: [email-masked] (Dave Du Toit)
Date: 31 Jul 94 17:50:00 +0200

Hi

DD> and am wondering what the best way to do it is. I seem >to remember 
DD>  reading that they should be moved a foot/day or something, >but can't 
DD> find the reference in the books I have now...Any advice?

Most probably the easiest method is to move them a least 15km away from 
there original site for a minimum of five days, place some foreign 
matter in front of the entrance leaves or something so they are aware 
that things have changed and they must retake there bearings, then 
after 5 days follow the same process to bring them back. 

[email-masked]